import * as $dara from '@darabonba/typescript';
export declare class GetInterceptionSummaryRequest extends $dara.Model {
    /**
     * @remarks
     * The ID of the cluster.
     *
     * > You can call the [DescribeGroupedContainerInstances](https://help.aliyun.com/document_detail/421736.html) operation to query the IDs of clusters.
     *
     * @example
     * c2999***bb61b
     */
    clusterId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
